
stations: 
  - Alto da Brasília (w528751162)
  - Boulevard do Arco (w528751157)
  - Campo dos Velhos (w528751158)
  - Cohab II (w469988522)
  - Cohab III (w469988516)
  - Dom Expedito (w469988521)
  - Dom José (w469988518)
  - Grendene (w528751161)
  - José Euclides (w468889540)
  - Junco (w469988513)
  - Novo Recanto (w469988517)
  - Sumaré (w469988519)

transfers: 

routes: 
  - 
    type: light_rail
    ref: Norte
    name: Linha Norte
    colour: '#0000ff'
    station_count: 7
    stations: 
      - Novo Recanto
      - Grendene
      - Alto da Brasília
      - Campo dos Velhos
      - Junco
      - José Euclides
      - Cohab III

    itineraries: 
      r3809395: 
        - Novo Recanto (w469988517)
        - Grendene (w528751161)
        - Alto da Brasília (w528751162)
        - Campo dos Velhos (w528751158)
        - Junco (w469988513)
        - José Euclides (w468889540)
        - Cohab III (w469988516)

      r10570452: 
        - Cohab III (w469988516)
        - José Euclides (w468889540)
        - Junco (w469988513)
        - Campo dos Velhos (w528751158)
        - Alto da Brasília (w528751162)
        - Grendene (w528751161)
        - Novo Recanto (w469988517)


  - 
    type: light_rail
    ref: Sul
    name: Linha Sul
    colour: '#ff0000'
    station_count: 6
    stations: 
      - Estação Cohab II
      - Dom Expedito
      - Boulevard do Arco
      - Campo dos Velhos
      - Dom José
      - Sumaré

    itineraries: 
      r7615994: 
        - Cohab II (w469988522)
        - Dom Expedito (w469988521)
        - Boulevard do Arco (w528751157)
        - Campo dos Velhos (w528751158)
        - Dom José (w469988518)
        - Sumaré (w469988519)

      r10570460: 
        - Sumaré (w469988519)
        - Dom José (w469988518)
        - Campo dos Velhos (w528751158)
        - Boulevard do Arco (w528751157)
        - Dom Expedito (w469988521)
        - Cohab II (w469988522)



